@page "/category/edit/{param_cat_id:int?}"

<h4>Actualizar Categoria</h4>
<br>


<EditCategoryComponent ParamCatId="@cat_id" />

@code
{
    [Parameter] public int param_cat_id {get; set;}

    private int cat_id = 0;

    protected override async Task OnInitializedAsync()
    {
        cat_id = param_cat_id;
        await base.OnInitializedAsync();
    }
}